Bug 214752 - Joliet support not enabled for DVDs
Joliet support not enabled for DVDs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nautilus-cd-burner (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-09 05:16 EST by Alexander Larsson
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-12 04:23:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alexander Larsson 2006-11-09 05:16:28 EST
As per fedora bug 214545, we don't currently pass the joliet (-J) flag to
growisofs, so dvds written with nautilus-cd-burner won't support long filenames
on  windows.

I'm doing an update for FC6, and we probably want this in RHEL5 too.
Comment 1 Matthias Clasen 2006-11-13 14:01:57 EST
Alex, can you build this in RHEL5, too ?
Comment 2 Alexander Larsson 2006-11-14 04:11:25 EST
Building as nautilus-cd-burner-2.16.0-6.el5
Comment 3 Xiaohong Wang 2006-12-12 04:22:04 EST
Verified on RHEL5-Client-20061207.0 with nautilus-cd-burner-2.16.0-7.el5, file
name is unchanged in Windows, so resolve this bug.

Note You need to log in before you can comment on or make changes to this bug.